/*
@font-face {
    font-family: 'grotzecRegular';
    src: url('../fonts/grotzecheadcond-regular-webfont.eot');
    src: url('../fonts/grotzecheadcond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/grotzecheadcond-regular-webfont.woff') format('woff'),
         url('../fonts/grotzecheadcond-regular-webfont.ttf') format('truetype'),
         url('../fonts/grotzecheadcond-regular-webfont.svg#grotzec_head_condensed_reguRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'grotzecRegular';
    src: url('../google_fonts/benchnine-regular-webfont.eot');
    src: url('../google_fonts/benchnine-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../google_fonts/benchnine-regular-webfont.woff') format('woff'),
         url('../google_fonts/benchnine-regular-webfont.ttf') format('truetype'),
         url('../google_fonts/benchnine-regular-webfont.svg#benchnineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
    font-family: 'grotzecLight';
    src: url('../fonts/grotzecheadcond-light-webfont.eot');
    src: url('../fonts/grotzecheadcond-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/grotzecheadcond-light-webfont.woff') format('woff'),
         url('../fonts/grotzecheadcond-light-webfont.ttf') format('truetype'),
         url('../fonts/grotzecheadcond-light-webfont.svg#grotzec_head_condensed_reguRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'grotzecLight';
    src: url('../google_fonts/benchnine-light-webfont.eot');
    src: url('../google_fonts/benchnine-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../google_fonts/benchnine-light-webfont.woff') format('woff'),
         url('../google_fonts/benchnine-light-webfont.ttf') format('truetype'),
         url('../google_fonts/benchnine-light-webfont.svg#benchnineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'grotzecDemiBold';
    src: url('../fonts/grotzecheadcond-demibold-webfont.eot');
    src: url('../fonts/grotzecheadcond-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/grotzecheadcond-demibold-webfont.woff') format('woff'),
         url('../fonts/grotzecheadcond-demibold-webfont.ttf') format('truetype'),
         url('../fonts/grotzecheadcond-demibold-webfont.svg#grotzec_head_condensed_reguRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


@font-face {
    font-family: 'grotzecDemiBold';
    src: url('../google_fonts/benchnine-bold-webfont.eot');
    src: url('../google_fonts/benchnine-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../google_fonts/benchnine-bold-webfont.woff') format('woff'),
         url('../google_fonts/benchnine-bold-webfont.ttf') format('truetype'),
         url('../google_fonts/benchnine-bold-webfont.svg#benchnineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*

@font-face {
    font-family: 'letterGothic';
    src: url('../fonts/letter_gothic_line_monospace-webfont.eot');
    src: url('../fonts/letter_gothic_line_monospace-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/letter_gothic_line_monospace-webfont.woff') format('woff'),
         url('../fonts/letter_gothic_line_monospace-webfont.ttf') format('truetype'),
         url('../fonts/letter_gothic_line_monospace-webfont.svg#letter_gothic_linemonospace') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'letterGothic';
    src: url('../google_fonts/anaheim-regular-webfont.eot');
    src: url('../google_fonts/anaheim-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../google_fonts/anaheim-regular-webfont.woff') format('woff'),
         url('../google_fonts/anaheim-regular-webfont.ttf') format('truetype'),
         url('../google_fonts/anaheim-regular-webfont.svg#benchnineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


	
*{ 
	margin:0;
	outline:none;
	padding:0;
	
	}
	
img{
	border: 0;
	line-height:0;
	}
	
a{
	color:inherit;
	text-decoration:none;
	}
	
body{
	margin:0;
	font-family: arial, sans-serif;
	font-size:14px;
	color:#191919;
	}
article ol, article ul{
	padding: 0 15px;
	color: #666;
	}
.float_left{float:left;}
.float_right{float:right;}
.go_btn{
	border:0;
	background:none;
	color:#ffffff;
	font-size:15px;
	display:block;
	background:url('../images/btn1-bg.png') no-repeat;
	height:21px;
	line-height:21px;
	padding:0 2px 0 15px;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	}
	
.go_btn.double{
	margin-left:-15px;
	display:inline-table;
	position:relative;
	}
	
.go_btn.double:after{
	content: '';
	background:url('../images/btn1-bg.png') right -19px no-repeat;
	height:21px;
	position:absolute;
	width:11px;
	right:-11px;
	}
.dots{
		height:1px;
		background:url('../images/dots.png') repeat-x;
		margin-top:-1px;
		margin-bottom:1px;			
	}

.v_hidden{
	visibility: hidden;
	}
.clearfix{
	clear:both;
	}
article:after{
	content:"";
	display:block;
	clear:both;
	}
hgroup{
	text-align: right;
	width: 230px;
	margin-top: 110px;
	position: fixed;
	margin-left: 734px;
	}
	
hgroup *{
	float:right;
	clear:both;
	}
hgroup h1{
	background:#000000;
	color:#ffffff;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'grotzecRegular';
	font-weight:normal;
	letter-spacing:1px;
	line-height:19px;
	padding:5px 10px;
	}
hgroup h2{
	background:#A90019;
	color:#ffffff;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'grotzecDemiBold';
	font-weight:normal;
	letter-spacing:1px;
	line-height:19px;
	padding:5px 10px;
	margin-top:10px;
	}
hgroup h3{
	background:#680019;
	color:#989898;
	font-size:13px;
	font-style:italic;
	line-height:19px;
	padding:0 5px 0 10px;
	}
hgroup h4{
	background:#3D0019;
	color:#989898;
	font-size:13px;
	font-style:italic;
	line-height:19px;
	padding:0 5px 0 10px;
	}
	
.price{
	font-family: 'grotzecRegular';
	font-size:35px;
	color:#989898;
	display:block;
	height:38px;
	}
	
.price span{
	font-size:15px;
	color:#989898;
	}

	
#container{
	width:964px;;
	margin:25px auto;
	padding:0 20px;
	position:relative;
	z-index:2;
	background: url(../images/categories/2013.png) no-repeat 530px 170px;
	}
#container:after{
	content:"";
	display:block;
	clear:both;
	}
	
#bg{
	opacity:0;
	filter:alpha(opacity=0);
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	}
	
#bg img{
	position: absolute;
	}
#bg_tags{font-family: 'grotzecRegular'; color: #fff; font-size: 45px; text-transform: uppercase; letter-spacing: 1px; padding-left: 115px; }
#bg_copyright{font-family: Arial; color: #fff; font-size: 15px; text-transform: uppercase; padding-left: 115px;}
	
header{
	position:fixed;
	z-index:3;
	width:964px;
	}
header:after{
	content:"";
	display:block;
	clear:both;
	}
	
#main_header{
	float:left;
	}
	
#head_links{
	float:left;
	margin-left:5px;
	margin-right:3px;
	}
	
#head_links a{
	display:block;
	float:left;
	padding:0 20px;
	background:#F1F1F1;
	margin-right:2px;
	height:28px;
	line-height:28px;
	text-transform:uppercase;
	font-size:15px;
	color:#29679A;
	font-family: 'grotzecRegular';
	cursor:default;
	}
	
#head_links a.contact{
	color:#ffffff;
	background:#E20026;
	margin-right:5px;
	cursor:pointer;
	}
	
#head_links a.facebook, #head_links a.twitter, #head_links a.linkedin{
	padding:0 5px;
	cursor:pointer;
	}

#head_links a.rss{
	padding:0 10px;
	cursor:pointer;
	}

	
#head_links a img{
	margin-top:5px;
	}
#head_links a.linkedin img{
	margin-top:3px;
	}

#head_links form{
	float:left;
	padding:0 5px 0 10px;
	background:#F1F1F1;
	height:28px;
	line-height:28px;
	margin-left:3px;
	overflow:hidden;
	}
#head_links form .message{	
	width: 100%;
	height: 100%;
	background: #F1F1F1;
	margin-top: 0;
	color: #A90019;
	font-size: 12px;
	display:none;
	}
#head_links form input[type="text"]{
	border:0;
	background:none;
	color:#A90019;
	font-size:12px;
	width:130px;
	}
	
#head_links form .submit{
	border:0;
	background:none;
	color:#ffffff;
	font-size:18px;
	background:url('../images/btn1-bg.png') no-repeat;
	float: right;
	margin-top: 4px;
	height:20px;
	line-height:20px;
	padding:0 2px 0 20px;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	cursor:pointer;
	}
	
	
/*--FF toutes versions--*/
@-moz-document url-prefix()
{
    #head_links form input[type="submit"] {
        background-position:0 2px;
        margin-top:2px;
        padding-bottom:5px;
        height:23px;
    }
}
	
	
#head_links form input[type="text"]::-webkit-input-placeholder  { color:#A90019; }
#head_links form input[type="text"]:-moz-placeholder { color:#A90019; }


#lang_links{
	float:left;
	margin-top:10px;
	margin-right:5px;
	}
	
#lang_links a{
	display:block;
	color:#808080;
	text-transform:uppercase;
	background:url('../images/lang-bg.png');
	float:left;
	margin-left:2px;
	padding:0 5px;
	line-height:18px;
	height:18px;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	cursor:default;
	}

#lang_links a.active{
	color:#ffffff;
	background:#E20026;
	cursor:pointer;
	}
	
#lang_links a:after{
	content:".";
	}

#partners{
	background-color:#ffffff;
	
	clear:both;
	height:60px;
	position:relative;
	z-index:2;
	padding:10px 10px 10px 100px;
	
	-moz-box-shadow: 2px 5px 25px 0px #333333;
	-webkit-box-shadow: 2px 5px 25px 0px #333333;
	-o-box-shadow: 2px 5px 25px 0px #333333;
	box-shadow: 2px 5px 25px 0px #333333;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333333, Direction=180, Strength=25);
	/* float:left; */
	}
	
#partners .see_all_partners{
	background-image: url('../images/sponsor_bg.png');
	background-repeat: no-repeat;
	background-position: 5px center;
	display: block;
	position: absolute;
	width: 80px;
	height: 62px;
	padding-left: 20px;
	margin-left: -100px;
	}
#partners .see_all_partners img{
	position:absolute;
	max-height:62px;
	max-width: 80px;
	display: none;

	}
	
ul.menu{
	list-style-type:none;
	float:left;
	clear:both;
	position:relative;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	}
	
ul.menu li{
	list-style-type:none;
	display:block;
	float:left;
	color:#ffffff;
	font-size:15px;
	text-align:center;
	background-color:#E20026;
	line-height:30px;
	height:29px;
	background-image:url('../images/menu-sep.png');
	background-repeat:no-repeat;
	position:relative;
	z-index:3;
	text-transform:uppercase;
	}
	
ul.menu li a{
	display:block;
	padding:0 10px;
	}
	
ul.menu li:first-child{
	background-image:none;
	}
	
ul.menu li.current{
	z-index:1;
	background-color:#A90019;
	}
	
ul.menu li ul{
	position:absolute;
	left:0;
	padding-top:2px;
	display:none;
	}
	
ul.menu li ul li{
	margin-top:2px;	
	white-space: nowrap;
	color:#CBCBCB;
	background:url('../images/opacity.png');
	text-align:left;
	clear:both;
	}
ul.menu li ul li:first-child{
	background:url('../images/opacity.png');
	}
	
ul.menu li ul li a{
	padding-left:18px;
	}
ul.menu li ul li a:before{
	content:"• ";
	position:absolute;
	margin:4px 0 0 -11px;
	font-size:10px;
	}
	
ul.menu li ul li.current{
	background:#E20026;
	color:#ffffff;
	}
	
	
	
	
/* Speakers */

.speakers{
	float:left;
	width: 205px;
	height:100px;
	bottom:0;
	margin-top:33px;
	}
	
.speakers_title{
	display: block;
	float:left;
	background:#808080;
	color:#ffffff;
	padding:0 15px;
	text-transform:uppercase;
	line-height:19px;
	height:19px;
	clear:both;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	}
	
.speakers .speaker_details{
	display:none;
	clear:both;
	float:right;
	color:#ffffff;
	padding:4px 5px 4px 0;
	background:#8D0019;
	position:absolute;
	margin-top:19px;
	width:200px;
	height:74px;
	}
.speakers .speaker_details h5{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:10px;
	}
.speakers .speaker_details p{
	font-size:10px;
	line-height:10px;
	}

	
.speakers .speaker_details img{
	float:left;
	border:1px solid #E20026;
	margin:0 5px 0 -1px;
	width:62px;
	height:72px;
	}
	
	
	
#logo{
	background: url(../images/logo.png) 0 0 no-repeat;
	width:405px;
	height:53px;
	position:absolute;
	top:188px;
	}
	
.breadcrumb{
	color:#ffffff;
	font-size:10px;
	position:absolute;
	margin-top: -15px;
	margin-left: 117px;
	z-index:1;
	}	
.controls{
	margin:auto;
	font-family: 'grotzecRegular';
	text-align:center;
	}
	
.controls .c_left{
	display:block;
	float:left;
	height:20px;
	width:11px;
	background: url(../images/c_left.png) no-repeat;
	cursor:pointer;
	}
	
.controls .c_page{
	display:block;
	float:left;
	height:20px;
	line-height:20px;
	margin-left:5px;
	font-size:15px;
	}
	
.controls .c_right{
	display:block;
	float:left;
	height:20px;
	width:11px;
	background: url(../images/c_right.png) no-repeat;
	cursor:pointer;
	margin-left:5px;
	}

	
	
footer{
	background:#E20026;
	position:fixed;
	height:25px;
	line-height:25px;
	width:100%;
	z-index:2;
	bottom:0;
	
	-moz-box-shadow: 0px 0px 30px 0px #333333;
	-webkit-box-shadow: 0px 0px 30px 0px #333333;
	-o-box-shadow: 0px 0px 30px 0px #333333;
	box-shadow: 0px 0px 30px 0px #333333;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333333, Direction=180, Strength=30);
	
	}
	
footer nav{
	width:964px;
	margin:0 auto;
	}
footer a{
	color:#E5E5E5;
	font-size:13px;
	font-family: 'letterGothic';
	letter-spacing:1px;
	}
footer a:after{
	content:" — ";
	
	}
	
	
aside.register{
	position:fixed;
	height:109px;
	width:83px;
	padding-left:29px;
	right:-83px;
	background-color:#ffffff;
	z-index:3;
	margin-top:28px;
	overflow:hidden;
	}
.aside_content{
	height:109px;
	font-size:10px;
	padding:0 5px;
	}
.aside_content p{
	text-transform:uppercase;
	margin-bottom:3px;
	line-height:10px;
	}
.aside_content .controls{
	padding:3px 0 4px 0 ;
	}
	
.aside_content .price{
	display:block;
	margin-top:-5px;
	color:#E20026;
	}
.aside_content .price span{	
	margin-left:-6px;
	}
.aside_content .controls span{
	 display:inline-table;
	 float:none;
	 vertical-align:top;
	}
.aside_control{
	width:29px;
	height:109px;
	position:absolute;
	margin-left:-29px;
	cursor:pointer;
	background-image: url(../images/register-bg.png);
	background-position:0 0;
	background-repeat: no-repeat;
	}
.aside_page{
	text-align: center;
	}
	
.opened .aside_control{
	background-position:-29px 0;
	}
	
#main_content{
	position: relative;
	padding-top: 280px;
	padding-bottom:30px;
	}
#main_content.cat_7{background: url(../images/categories/cat_news.png) right 170px no-repeat;}
#main_content.cat_10{background: url(../images/categories/cat_agenda.png) right 170px no-repeat;}
#main_content.cat_11{background: url(../images/categories/cat_speakers.png) right 170px no-repeat;}
#main_content.cat_12{background: url(../images/categories/cat_program.png) right 170px no-repeat;}
#main_content.cat_13{background: url(../images/categories/cat_social.png) right 170px no-repeat;}
#main_content.cat_14{background: url(../images/categories/cat_cisac.png) right 170px no-repeat;}
#main_content.cat_15{background: url(../images/categories/cat_advisory.png) right 170px no-repeat;}
#main_content.cat_16{background: url(../images/categories/cat_sponsors.png) right 170px no-repeat;}	
#main_content.cat_17{background: url(../images/categories/cat_part_org.png) right 170px no-repeat;}
#main_content.cat_18{background: url(../images/categories/cat_mediapart.png) right 170px no-repeat;}	
#main_content.cat_19{background: url(../images/categories/cat_delegates.png) right 170px no-repeat;}
#main_content.cat_20{background: url(../images/categories/cat_premiercercle.png) right 170px no-repeat;}	
#main_content.cat_21{background: url(../images/categories/cat_fees.png) right 170px no-repeat;}
#main_content.cat_22{background: url(../images/categories/cat_accommodation.png) right 170px no-repeat;}
#main_content.cat_23{background: url(../images/categories/cat_venue.png) right 170px no-repeat;}
#main_content.cat_24{background: url(../images/categories/cat_join.png) right 170px no-repeat;}
#main_content.cat_25{background: url(../images/categories/cat_press.png) right 170px no-repeat;}
#main_content.cat_27{background: url(../images/categories/cat_contact.png) right 170px no-repeat;}



#main_content.no_bg{
	background:none;
	}
	
#main_content:after{
	content: "";
	display:block;
	clear:both;
	}
	
	
.what{
	
	}

.what .colomn1{
	float:left;
	padding-top:8px;
	width:225px;
	text-align:right;
	}
	
.what .colomn1 article{
	background-color:#E5E5E5;
	padding:10px 10px 5px 10px;
	margin-bottom:5px;
	background-image:url(../images/right-shadow.png);
	background-position:right 0;
	background-repeat: repeat-y;
	}
	
.what .colomn1 article p{
	font-size:12px;
	color:#666666;
	padding:5px 5px 7px 0;
	background: url(../images/dots.png) right 0 no-repeat;
	}
	
.what .colomn1 article h4{
	font-size:17px;
	color:#A90019;
	padding:0 5px;
	margin-bottom: 3px;
	}
	
.what .colomn1 article .go_btn{
	float:right;
	}
	
.what .main_article{
	float:left;
	width:426px;
	border-left: 6px solid #E20026;
	padding: 14px 10px 40px 10px;
	background-color:#ffffff;
	line-height:18px;
	position:relative;
	z-index:1;
	}
	
.what .main_article img {
max-width: 400px;
}
.what .main_article h3{
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
	}
	
.what .main_article p.sub_title{
	color:#A90019;
	font-style:italic;
	font-size:17px;
	margin-bottom:20px;
	}
	
.what .main_article p{
	padding-left:10px;
	}
	
.what .colomn2{
	float:left;
	padding-top:8px;
	width:287px;
	}
	
.what .colomn2 article{
	background-color:#E5E5E5;
	padding:5px 10px;
	margin-bottom:5px;
	background-image:url(../images/left-shadow.png);
	background-position:0 0;
	background-repeat: repeat-y;
	}
	
.what .colomn2 article time{
	font-size:10px;
	}
.what .colomn2 article h4{
	font-size:15px;
	color:#A90019;
	margin-bottom: 3px;
	font-style:italic;
	}
.what .colomn2 article p{
	font-size:14px;
	color:#666666;
	padding:5px 5px 7px 0;
	line-height:18px;
	}
.what .colomn2 article .go_btn{
	float:right;
	}


.what .colomn2 .news_controls{
	text-align:right;
	height:40px;
	line-height:40px;
	margin-top:-40px;
	background: url(../images/dots.png) 0 38px repeat-x;
	}
	
.what .colomn2 .news_controls h1{
	color:#A90019;
	font-size:37px;
	position:absolute;
	font-weight:normal;
	opacity:0.8;
	font-family: 'grotzecDemiBold';
	}
	
.what .colomn2 .news_controls .controls{
	float:right;
	margin-top:9px;
	}
	
.what .colomn2 .news_page{
	position:absolute;
	width:287px;
	}
	

	
/* page News */

.news{
	margin-left:-2px;
	margin-right:-2px;
	}

.news_item{
	width:320px;
	background: url(../images/dots.png) 0 0 repeat-x;
	padding:5px 0;
	margin-left:2px;
	
	}
	
.news_item article{
	border-left: 6px solid #E20026;
	padding: 10px 5px 5px 9px;
	background-color:#ffffff;
	line-height:18px;
	}
.news_item article.video{
	background-color:#A90019;
	}
.news_item article.video h4{
	color:#ffffff;
	}
	
.news_item article.video .go_btn{
	background: url(../images/btn1-white-bg.png) no-repeat;
	color:#A90019;
	}
	
.news_item article time{
	font-size:10px;
	}
.news_item article h4{
	font-size:15px;
	color:#A90019;
	margin-bottom: 3px;
	font-style:italic;
	opacity:0.99;
	}
.news_item article p{
	font-size:14px;
	color:#666666;
	line-height:18px;
	}
.news_item article .go_btn{
	float:right;
	}
	
	
/* Program */

.program_speakers{
	width:723px;
	}
	
.program_item{
	width:239px;
	background: url(../images/dots.png) 0 0 repeat-x;
	padding:5px 0;
	margin-left:2px;
	}
.program_item article{
	border-left: 6px solid #E20026;
	padding: 10px 5px 5px 9px;
	background-color:#ffffff;
	line-height:18px;
	}

.program_item article img{
	float:left;
	width:65px;
	height:72px;
	margin:0 10px 5px 0;
	}
	
.program_item article h4{
	font-size:14px;
	color:#A90019;
	margin-bottom: 3px;
	text-transform:uppercase;
	}
	
.program_item article span{
	font-size:11px;
	color:#989898;
	line-height:12px;
	display:block;
	}
.program_item article p{
	clear:both;
	font-size:14px;
	color:#666666;
	line-height:18px;
	}
	
.program_item article .go_btn{
	float:right;
	}
	
	
	
	
	
.program_event_list{
	width:723px;
	float:left;
	}
.program_event_list article{
	border-left: 6px solid #E20026;
	padding:20px 15px;
	background-color:#ffffff;
	line-height:18px;
	margin-top:4px;
	margin-bottom:5px;
	}
.program_event_list article h4{
	font-size:20px;
	color:#A90019;
	margin-bottom: 10px;
	font-style:italic;
	}
	
.program_event_list article p{
	clear:both;
	font-size:14px;
	color:#666666;
	line-height:18px;
	margin-top:5px;
	}
	
.program_event_list article time{
	float:right;
	/*font-size:30px;*/
	font-size:17px;
	font-weight:bold;
	color:#A90019;
	font-style:italic;
	margin-left: 20px;
	}
.program_event_list article time span{
	font-size:17px;
	color:#989898;
	}
	
.program_event_list article .event_info{
	color:#989898;
	display:block;
	margin-top:5px;
	}
.program_event_list article .event_info span{
	color:#A90019;
	text-transform:uppercase;
	}
	
	
/*post*/

.back_link{
	color:#ffffff;
	padding:2px 12px;
	font-size:15px;
	height:24px;
	line-height:24px;
	display:inline-table;
	background: url(../images/back-bg.png) 0 center no-repeat;
	font-family: 'grotzecLight';
	letter-spacing:1px;
	}

.v_post{
	float:left;
	width:482px;
	background: url(../images/dots.png) 0 0 repeat-x;
	padding-top:4px;
	}
.v_post .back_link{
	margin-top: -31px;
	position: absolute;
	}
	
.v_post article{
	border-left: 6px solid #E20026;
	padding: 10px 20px 5px 12px;
	background-color:#ffffff;
	line-height:18px;
	}
	
.v_post article time{
	font-size:10px;
	}
.v_post article time span{
	color:#989898;
	}
.v_post article h4{
	font-size:20px;
	color:#A90019;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style:italic;
	}
.v_post article p{
	font-size:14px;
	color:#666666;
	line-height:18px;
	margin-top: 5px;
	margin-bottom: 15px;

	}
	
.video_container{
	float:left;
	background-image: url(../images/video_bg.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#E20026;
	padding-left:6px;
	margin-top:15px;
	line-height:0;
	}
	
	
	



.post{

	}
	
.post .post_img_cont{
	width:256px;
	float:left;
	}	
.post .post_img_cont img{
	float:right;
	clear:both;
	border:1px solid #E20026;
	border-right:0;
	}

.post .back_link{
	float:right;
	clear:both;
	margin-right:15px;
	margin-bottom:10px;
	}
	
.post article{
	float:left;
	border-left: 6px solid #E20026;
	padding: 10px 20px 5px 12px;
	background-color:#ffffff;
	line-height:18px;
	width:412px;
	}
	
.post article .post_infos{
	font-size:11px;
	color:#989898;
	margin-bottom: 3px;
	display: block;
	}
	
.post article .post_infos a{
	font-size:11px;
	color:#A90019;
	text-decoration:underline;
	}
	
	
.post article .category_title{
	font-size:15px;
	color:#A90019;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	text-transform:uppercase;
	}

.post article h4{
	font-size:20px;
	color:#A90019;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style:italic;
	}
.post article p{
	font-size:14px;
	color:#666666;
	line-height:18px;
	margin-top: 5px;
	margin-bottom: 15px;

	}
	
	
/* WHO */
	

.who{
	width:723px;
	}
	
.who_item{
	width:239px;
	background: url(../images/dots.png) 0 0 repeat-x;
	padding:5px 0;
	margin-left:2px;
	}
.who_item article{
	border-left: 6px solid #E20026;
	padding: 10px 5px 5px 9px;
	background-color:#ffffff;
	line-height:18px;
	}

.who_item article img{
	margin:0;
	width:200px;
	}
	
.who_item article h4{
	font-size:14px;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	color:#A90019;
	margin-bottom: 3px;
	text-transform:uppercase;
	}
	
.who_item article span{
	font-size:11px;
	color:#989898;
	line-height:12px;
	display:block;
	margin-bottom:10px;
	}
	
/* press */

.press .back_link{
	margin-top:7px;
	position:absolute;
	z-index:1;
	}
.press .pdfs{
	position:absolute;
	left:62px;
	padding:0 0 0 3px;
	background: url(../images/dots.png) 0 0 no-repeat;
	}
	
.press .pdfs a{
	background-color:#E20026;
	color:#ffffff;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'grotzecRegular';
	letter-spacing:1px;
	line-height:26px;
	padding:0 10px 0 25px;
	margin-top:5px;
	float:left;
	clear:both;
	background-image: url(../images/pdf.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	}
	
.left_content{
	width: 723px;
	float: left;
}
.left_content.fees{
	width: 721px;
	padding:4px 0 0 2px;
	background: url(../images/dots.png) 0 0 repeat-x;
	}

.left_content .back_link{
	margin-top: -31px;
	position: absolute;
	}

/* fees */
	
.left_content.fees h1{
	color:#ffffff;
	font-size:33px;
	font-weight:bold;
	font-style:italic;
	text-align:center;
	display:block;
	line-height:60px;
	background:#E20026;
	position:relative;
	}
	
.colomns{
	width:615px;
	margin:0 auto;
	}

.colomns .colomn{
	float:left;
	width:200px;
	margin-right:5px;
	}
	
.colomns .colomn .head{
	text-align:center;
	background-image: url(../images/top-shadow.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	color:#ffffff;
	border-top:1px solid transparent;
	border-right:2px solid transparent;
	margin-bottom:10px;
	}
.colomns .colomn .head.st{
	background-color:#8D0019;
	border-color:#8D0019;
	}
.colomns .colomn .head.nd{
	background-color:#A90019;
	border-color:#A90019;
	}
.colomns .colomn .head.rd{
	background-color:#E20026;
	border-color:#E20026;
	}
	
.colomns .colomn p{
	font-style: italic;
	font-size:17px;
	padding:10px 5px;
	}
.colomns .colomn p span{
	font-size:13px;
	display:block;
	}
	
.colomns .colomn .head .percent{
	background-image: url(../images/top-shadow.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color:#BEBEBE;
	color:#A90019;
	display:inline-table;
	padding:0 10px;
	text-transform:uppercase;
	
	
	-moz-box-shadow: 0px 3px 10px 0px #333;
	-webkit-box-shadow: 0px 3px 10px 0px #333;
	-o-box-shadow: 0px 3px 10px 0px #333;
	box-shadow: 0px 3px 10px 0px #333;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333, Direction=180, Strength=10);
	}
	
.colomns .colomn .head .percent val{
	font-size:20px;
	font-family: 'grotzecDemiBold';
	line-height:29px;
	float:left;
	margin-right:3px;
	}
	
.colomns .colomn .head .percent span{
	font-family:arial;
	font-size:11px;
	line-height:29px;
	}
	
	
.colomns .colomn .fee_info{
	background:#ffffff;
	padding:5px;
	margin-bottom:5px;
	}
	
.colomns .colomn .fee_info:after{
	content:"";
	display:block;
	clear:both;
	}
	
.colomns .colomn .fee_info .info{
	font-size:12px;
	font-style:italic;
	color:#989898;
	background: url(../images/v-dots.png) right 0 repeat-y;
	float:left;
	padding:5px 10px;
	text-align:right;
	width:69px;
	margin-right:10px;
	}
.colomns .colomn .fee_info .price{	
	float: left;
	width: 85px;
	text-align: center;
	}
/* Venue */
article.venue{
	border-left: 6px solid #E20026;
	background-color:#ffffff;
	line-height:18px;
	}	
	
article.venue h1{
	background:#fff;
	color:#E20026;
	font-size:33px;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	display:block;
	line-height:60px;
	position:relative;
	}
	
article.venue h1 img{
	float:left;
	margin-right:10px;
	}
	
article.venue .content{
	background-color:#A90019;
	background-image:url(../images/top-shadow.png);
	background-repeat:repeat-x;
	background-position:0 0;
	color:#ffffff;
	}
	
article.venue .content p{
	color:#ffffff;
	padding:15px 50px 5px 15px;
	}
article.venue .content b.title{
	text-transform:uppercase;
	display:block;
	}
article.venue .content a{
	text-decoration:underline;
	}
	
article.venue .content:after{
	content:"";
	display:block;
	clear:both;
	}

article.venue .content img{
	float:left;
	margin-right:10px;
	}
	
article.venue p{
	color:#666666;
	padding:10px;
	}
	
/* contact */

article.contact {
	margin-bottom:5px;
	padding-top:5px;
	background: url(../images/dots.png) 0 0 repeat-x;
	}

article.contact .head{
	color:#ffffff;
	font-size:17px;
	font-style: italic;
	font-weight:bold;
	padding-left:15px;
	background:#E20026;
	line-height:48px;
	height:48px;
	}
	
article.contact .head span{
	font-size:39px;
	}
	
article.contact .content{
	background-color:#ffffff;
	background-image:url(../images/top-shadow.png);
	background-repeat:repeat-x;
	background-position:0 0;
	padding:5px 15px 15px 15px;
	}
	
article.contact .content p{
	background: url(../images/v-dots.png) 0 0 repeat-y;
	padding-left:10px;
	color:#989898;
	margin-top:10px;
	}
	
article.contact .content p span{
	color:#E20026;
	}
article.contact .content p .name{	
	color:#A90019;
	text-transform:uppercase;
	/*display:block;*/
	}
	
	
/* Agenda */

.left_content.agenda{
	background: url(../images/dots.png) 0 0 repeat-x;
	padding-top:4px;
	}


.left_content.agenda .head{
	background:#E20026;
	color:#ffffff;
	font-size:17px;
	font-style: italic;
	font-weight:bold;
	line-height:50px;
	height:50px;
	padding:10px 15px 0 15px;
	}
	
.left_content.agenda .head time{
	font-size:35px;
	}
.left_content.agenda .head span{
	font-size:15px;
	color:#8D0019;
	position:absolute;
	line-height:13px;
	margin-left:30px;
	}
	
.left_content.agenda .content{
	background-color:#A90019;
	background-image:url(../images/top-shadow.png);
	background-repeat:repeat-x;
	background-position:0 0;
	color:#ffffff;
	margin-bottom:10px;
	}
	
.left_content.agenda .content ul{
	padding:10px 30px;
	line-height:18px;
	}


.left_content.agenda .smallhead{
	background:#E20026;
	color:#fff;
	height:30px;
	line-height:30px;
	padding:0 15px;
	}
	
.left_content.agenda .smallhead span{
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	}
	
.left_content.agenda .colomns_content{
	background-color:#ffffff;
	background-image:url(../images/top-shadow.png);
	background-repeat:repeat-x;
	background-position:0 0;
	padding:15px 0 15px 15px;
	}
	
.left_content.agenda .colomns_content:after{
	content:"";
	display:block;
	clear:both;
	}
	
.left_content.agenda .colomns_content .stream{
	border-left:6px solid #E20026;
	width:210px;
	margin-right:15px;
	float:left;
	padding-left:5px;
	}
	
.left_content.agenda .colomns_content .stream span{
	color:#E20026;
	font-size:14px;
	font-style:normal;
	}
	
.left_content.agenda .colomns_content .stream span.subtitle{
	display:block;
	color:#8D0019;
	font-size:12px;
	font-style:italic;
	padding-bottom:4px;
	}
	
.left_content.agenda .colomns_content .stream p{
	color:#989898;
	font-size:12px;
	font-style:italic;
	padding:1px 10px 4px 0;
	}
	
	
	
.left_content.accommodation article{
	border-left: 6px solid #E20026;
	padding: 10px 5px 5px 9px;
	background-color:#ffffff;
	margin-bottom:4px;
	margin-top:4px;
	}
	
.left_content.accommodation article.map h1{
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#A90019;
	padding-left:30px;
	background: url(../images/arrow-down.png) 0 3px no-repeat;
	cursor:pointer;
	}
	
.left_content.accommodation article.map .map_bg{
	width:692px;
	height:13px;
	background: url(../images/map-bg.png) 0 0 no-repeat;
	position:relative;
	z-index:1;
	margin-top:5px;
	}
	
.left_content.accommodation article.map .themap{	
	width:691px;
	height:382px;
	margin-top: -13px;
	display:none;
	opacity:0;
	}
	
.left_content.accommodation article.hotel{
	padding: 10px 5px 10px 9px;
	}
	
.left_content.accommodation article.hotel h4{
	font-size:17px;
	color:#E20026;
	font-style:italic;
	padding-left:30px;
	margin-bottom:5px;
	}
	
.left_content.accommodation article.hotel h4 .number{
	display:block;
	margin-left:-30px;
	margin-top:-3px;
	height:28px;
	width:25px;
	position:absolute;
	color:#ffffff;
	font-style:normal;
	font-size:15px;
	line-height:23px;
	text-align:center;
	background: url(../images/number-bg.png) no-repeat -2px -2px;
	font-weight:normal;
	}
	
.left_content.accommodation article.hotel .hotel_infos{
	background: url(../images/v-dots.png) 0 0 repeat-y;
	float:left;
	padding-left: 10px;
	color: #989898;
	margin-top: 10px;
	width:270px;
	margin-left:30px;
	}
.left_content.accommodation article.hotel .hotel_infos span{
	color: #E20026;
	}	
	
	
.left_content.accommodation article.hotel .hotel_desc{
	background: url(../images/v-dots.png) 0 0 repeat-y;
	padding-left: 10px;
	color: #E20026;
	margin-top: 10px;
	float:left;
	width:380px;
	}

.pdf_new{
	width:135px;
	height:135px;
	position: absolute;

}
.colomn1 .pdf_new{
	margin-left: 80px;
}

.agenda .pdf_new{
	position: fixed;
	margin-left: 734px;
	top: 320px;
}

.program_event_list .pdf_new{
	position: fixed;
	margin-left: 734px;
	top: 320px;
}
	